Subject: PC 8.2 USB, iMAC, Speech Recognition Problem
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Thu, 29 Apr 2021 15:27:48 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (142585). Reply to this email to add a comment to the request.

----------------------------------------------

!*** Werner Reiner was not explicitly added to the ticket by the requester or an agent. Learn more ***!

Werner Reiner, Apr 29, 2021, 15:27 UTC (private)

Hello Pravesh,

I send you my response at 21.04.21,

Since I don't have any major difficulties at the moment, there is currently no need for action.

I should only get back to me if I have any problems.

I wish you a nice day.

Best regards,

Werner Reiner

----------------------------------------------

Pravesh Singh, Apr 29, 2021, 15:19 UTC (private)

**_GAMING CLOSING STATEMENT_**

**Product name**: PC 8.2 USB
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: iMAC
**Issue**: Speech Recognition Problem

**Problem**: Speech Recognition Problem
**Attempted Solution**: Requested to update the drivers

* * *

**_Closing case as customer is unresponsive_**

----------------------------------------------

Pravesh Singh, Apr 29, 2021, 15:19 UTC

Dear Werner,

We're writing to you today with regard to the case 142585 you opened with us on Apr 13.

We have attempted now on several occasions to get in touch with you to find out if we can provide you with any further assistance or support, and as we have unfortunately not received a response, we will be proceeding to close this ticket in our system.

Please rest assured that should this have occurred in error, or should you at any time in the future require further assistance or have any questions, you can simply reply to this email, or reach us by phone from Monday to Friday between 8 AM to 5 PM on our support number +49 (0) 3030 8080 45

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, Apr 26, 2021, 16:11 UTC (private)

**_NEXT ACTION_**

**What**: following up to confirm if we can close the ticket, waiting for the response.
**Who**: Werner
**When**:

----------------------------------------------

Pravesh Singh, Apr 26, 2021, 16:10 UTC

Dear Werner,

We would like to refer to your **support ticket number 142585** which you have requested with us on 13/04/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or can we proceed to close the ticket in our system, we would appreciate a quick reply on your side.

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, Apr 21, 2021, 21:19 UTC (private)

**_NEXT ACTION_**

**What**: confirming if we can close the ticket, waiting for the response.
**Who**: Werner
**When**:

----------------------------------------------

Pravesh Singh, Apr 21, 2021, 21:18 UTC

Hello Werner,

Thank you so much for your quick response and I am happy to hear that it's working fine now. You may check the audio setting in speexx and check the configuration if it makes your experience batter.

Please let me know if you need any further information or can we proceed to close the ticket in our system. We look forward to hearing from you soon.

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Wr58, Apr 21, 2021, 19:41 UTC

Hello Pravesh,

I have the last Update macOS Big Sur 11.2.3.

I think, for whatever reason, the headset is working pretty well at the moment. Although I haven't done anything else. I hope it stays like this.

I had it connected on another device. It hadn't worked very well there. I just leave it connected to this imac and keep trying.

For the time being, thank you very much.

It works very well with zoom. Not that good with RTC Video Marketing (speexx).

Thanks for the help so far and much health

Best regards

Werner Reiner

----------------------------------------------

Pravesh Singh, Apr 21, 2021, 18:48 UTC (private)

**_NEXT ACTION_**

**What**: requested to confirm the OS version and check for the updates, waiting for the response.
**Who**: Werner
**When**:

----------------------------------------------

Pravesh Singh, Apr 21, 2021, 18:47 UTC

Hello Werner,

Thank you so much for your email. In order to troubleshoot the issue further, we request you to please confirm the current OS version of the machine and please check by following the steps mentioned below if there any driver update is available.

- Click on the Apple in the upper left corner of the screen
- Select "Software Update..."
- Any updates available will be listed and able to be downloaded or you will be told your software is up to date
Also, we request you to please test the headset with a different PC and let us know if you encounter any issues.

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

!*** Werner Reiner was not explicitly added to the ticket by the requester or an agent. Learn more ***!

Werner Reiner, Apr 21, 2021, 6:23 UTC (private)

Hello

I have the latest update from apple for my imac.

What data you need of USB Drivers ?

Thank you for your help and have a nice day.

Best regards

Werner Reiner

Von meinem iPhone gesendet

> Am 20.04.2021 um 23:43 schrieb EPOS Global Support <[email-masked]>:

----------------------------------------------

Pravesh Singh, Apr 16, 2021, 15:27 UTC (private)

**_NEXT ACTION_**

**What**: following up for the troubleshooting feedback, waiting for the response.
**Who**: Werner
**When**:

----------------------------------------------

Pravesh Singh, Apr 16, 2021, 15:26 UTC

Dear Werner Reiner,

We would like to refer to your **support ticket number 142585** which you have requested with us on 13/04/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, Apr 13, 2021, 19:42 UTC (private)

**_CASE SUMMARY_**

**Company Name**: NA
**Contact person**: Wr58
**Email**: [email-masked]
**Product name**: PC 8.2 USB
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: iMAC
**Issue**: Speech Recognition Problem
**Current status**:
the customer is facing issue with speech recognition problems via iMac

**_NEXT ACTION_**

**What**: requested to update the USB drivers and confirming if the user is using the speech recognition app or installed any software.
**Who**: Werner Reiner
**When**: 20/04/2021​

----------------------------------------------

Pravesh Singh, Apr 13, 2021, 19:41 UTC

Dear Werner Reiner,

Thank you for contacting EPOS Global Support. For your convenience, we have created **support ticket number 142585** for your inquiry.

We are sorry to hear that you are experiencing problems with PC 8.2 USB. We would like to inform you that PC 8.2 USB is an analog plug and play headset. In order to troubleshoot the issue, we request you to please check the USB drivers of you iMac to be sure that it's updated.

Also, we request you to please confirm whether you are using any inbuilt speech recognition app or you have installed any particular software like dragon.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Md. Modassir Hassan, Apr 13, 2021, 16:20 UTC (private)

- This customer has a PC 8.2 USB headset and he's using it on his iMAC and he's facing some speech recognition problems. As this is the gaming HS. So, assigning it to **Pravesh Singh**​

----------------------------------------------

Wr58, Apr 13, 2021, 13:14 UTC

First name: Werner

Last name: Reiner

Company:

Country:

Email: [email-masked]

Phone:

Message: Hi, why is there still no app for IMAC? For e-learning, I would like headsets to run on IMAC and possibly be adapted. My new headset Sennheiser PC 8.2 USB unfortunately has speech recognition problems via IMAC.

Accepted terms: true

 ![](https://u15063104.ct.sendgrid.net/wf/open?upn=imGo5O9XrSPgjHz8T3Pg1xO6pnc-2FFMxfXAtXUlJjS5mVgx3Uz5Gd0V-2BXyZLJ5Nup3LavU56iUo5l-2B5-2B5p8JtSHK6q0tQ1n-2FQwBv4NydwxAlVd7UtQL2TIbdb80u2wvsD1qwOf22RI7mOvg3jlH-2BySzSeY8RaFn8xUhkioy1xJhzNwFi2b1VNOQZ66aSmJu35-2FvIetrb-2FZA2WKyk40G9IRHdlOuKAkAX7mhDYjBUt9pzInATKsuIOmQc2Curq3ZEW)

--------------------------------
This email is a service from EPOS Gaming.

[OKKE2E-KX34]